=== qucs-filter-v2/Makefile ===
# Makefile.in generated by automake 1.11.6 from Makefile.am.
# qucs-filter-v2/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005, 2006, 2007, 2008, 2009, 2010, 2011 Free Software
# Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.



#
# qucs-filter-v2/Makefile.am
#
# Automake input file.
#
# Copyright (C) 2009 Stefan Jahn <stefan@lkcc.org>
#
# This is free software; you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation; either version 2, or (at your option)
# any later version.
#
# This software is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with this package; see the file COPYING.  If not, write to
# the Free Software Foundation, Inc., 51 Franklin Street - Fifth Floor,
# Boston, MA 02110-1301, USA.
#



am__make_dryrun = \
  { \
    am__dry=no; \
    case $$MAKEFLAGS in \
      *\\[\ \	]*) \
        echo 'am--echo: ; @echo "AM"  OK' | $(MAKE) -f - 2>/dev/null \
          | grep '^AM OK$$' >/dev/null || am__dry=yes;; \
      *) \
        for am__flg in $$MAKEFLAGS; do \
          case $$am__flg in \
            *=*|--*) ;; \
            *n*) am__dry=yes; break;; \
          esac; \
        done;; \
    esac; \
    test $$am__dry = yes; \
  }
pkgdatadir = $(datadir)/qucs
pkgincludedir = $(includedir)/qucs
pkglibdir = $(libdir)/qucs
pkglibexecdir = $(libexecdir)/qucs
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = x86_64-unknown-linux-gnu
host_triplet = x86_64-unknown-linux-gnu
target_triplet = x86_64-unknown-linux-gnu
noinst_PROGRAMS = qucsfilter$(EXEEXT)
subdir = qucs-filter-v2
DIST_COMMON = $(noinst_HEADERS) $(srcdir)/Makefile.am \
	$(srcdir)/Makefile.in ChangeLog
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(install_sh) -d
CONFIG_HEADER = $(top_builddir)/config.h
CONFIG_CLEAN_FILES =
CONFIG_CLEAN_VPATH_FILES =
PROGRAMS = $(noinst_PROGRAMS)
am_qucsfilter_OBJECTS = qf_api.$(OBJEXT) qf_bessel.$(OBJEXT) \
	qf_blinch.$(OBJEXT) qf_butcheb.$(OBJEXT) qf_cauer.$(OBJEXT) \
	qf_common.$(OBJEXT) qf_comp.$(OBJEXT) qf_filter.$(OBJEXT) \
	qf_icheb.$(OBJEXT) qf_legendre.$(OBJEXT) qf_matrix.$(OBJEXT) \
	qf_optimize.$(OBJEXT) qf_poly.$(OBJEXT) qf_qr.$(OBJEXT) \
	qf_tform.$(OBJEXT) qf_zigzag.$(OBJEXT) qf_main.$(OBJEXT) \
	qf_settings.$(OBJEXT) qf_dialog.$(OBJEXT) qf_box.$(OBJEXT)
am__objects_1 = qf_dialog.moc.$(OBJEXT) qf_box.moc.$(OBJEXT)
am__objects_2 = $(am__objects_1)
nodist_qucsfilter_OBJECTS = $(am__objects_2)
qucsfilter_OBJECTS = $(am_qucsfilter_OBJECTS) \
	$(nodist_qucsfilter_OBJECTS)
am__DEPENDENCIES_1 =
qucsfilter_DEPENDENCIES = $(am__DEPENDENCIES_1) $(am__DEPENDENCIES_1)
qucsfilter_LINK = $(CXXLD) $(AM_CXXFLAGS) $(CXXFLAGS) \
	$(qucsfilter_LDFLAGS) $(LDFLAGS) -o $@
DEFAULT_INCLUDES = -I. -I$(top_builddir)
depcomp = $(SHELL) $(top_srcdir)/depcomp
am__depfiles_maybe = depfiles
am__mv = mv -f
CXXCOMPILE = $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) \
	$(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS)
CXXLD = $(CXX)
CXXLINK = $(CXXLD) $(AM_CXXFLAGS) $(CXXFLAGS) $(AM_LDFLAGS) $(LDFLAGS) \
	-o $@
SOURCES = $(qucsfilter_SOURCES) $(nodist_qucsfilter_SOURCES)
DIST_SOURCES = $(qucsfilter_SOURCES)
am__can_run_installinfo = \
  case $$AM_UPDATE_INFO_DIR in \
    n|no|NO) false;; \
    *) (install-info --version) >/dev/null 2>&1;; \
  esac
HEADERS = $(noinst_HEADERS)
ETAGS = etags
CTAGS = ctags
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /home/frans/qucs-git/release/qucs-0.0.17/missing --run aclocal-1.11
AMTAR = $${TAR-tar}
AR = ar
AUTOCONF = ${SHELL} /home/frans/qucs-git/release/qucs-0.0.17/missing --run autoconf
AUTOHEADER = ${SHELL} /home/frans/qucs-git/release/qucs-0.0.17/missing --run autoheader
AUTOMAKE = ${SHELL} /home/frans/qucs-git/release/qucs-0.0.17/missing --run automake-1.11
AWK = gawk
CC = gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -g -O2 -pipe -W -Wall -Wmissing-prototypes
CPP = gcc -E
CPPFLAGS = 
CXX = g++
CXXCPP = 
CXXDEPMODE = depmode=gcc3
CXXFLAGS = -g -O2 -pipe -fno-exceptions -fno-check-new -W -Wall
CYGPATH_W = echo
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = 
EXEEXT = 
GREP = 
INSTALL = /usr/bin/install -c
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
LDFLAGS = 
LIBOBJS = 
LIBS = 
LRELEASE = /usr/bin/lrelease-qt4
LTLIBOBJS = 
LUPDATE = /usr/bin/lupdate-qt4
MAINT = 
MAKEINFO = ${SHELL} /home/frans/qucs-git/release/qucs-0.0.17/missing --run makeinfo
MKDIR_P = /bin/mkdir -p
MOC = /usr/bin/moc-qt4
OBJEXT = o
PACKAGE = qucs
PACKAGE_BUGREPORT = qucs-bugs@lists.sourceforge.net
PACKAGE_NAME = qucs
PACKAGE_STRING = qucs 0.0.17
PACKAGE_TARNAME = qucs
PACKAGE_URL = 
PACKAGE_VERSION = 0.0.17
PATHXFORM = echo
PATH_SEPARATOR = :
PKG_CONFIG = 
PKG_CONFIG_LIBDIR = 
PKG_CONFIG_PATH = 
QT_CFLAGS = 
QT_INCLUDES = -I/usr/include/qt4 -I/usr/include/qt4/Qt -I/usr/include/qt4/QtGui -I/usr/include/qt4/QtCore -I/usr/include/qt4/Qt3Support -DQT_DEBUG -DQT3_SUPPORT -DQT_THREAD_SUPPORT -D_REENTRANT
QT_LDFLAGS = -Lnonexistent/lib 
QT_LIBS = -lQtCore -lQtGui -lQtXml -lQt3Support
RANLIB = ranlib
RELEASEDIRS = qucs-core qucs-doc asco examples
SET_MAKE = 
SHELL = /bin/bash
STRIP = 
UIC = /usr/bin/uic-qt4
VERSION = 0.0.17
X11_INCLUDES = 
X11_LDFLAGS = 
X11_LIBS =   -lX11 
XMKMF = 
X_CFLAGS = 
X_EXTRA_LIBS = 
X_LIBS = 
X_PRE_LIBS = 
abs_builddir = /home/frans/qucs-git/release/qucs-0.0.17/qucs-filter-v2
abs_srcdir = /home/frans/qucs-git/release/qucs-0.0.17/qucs-filter-v2
abs_top_builddir = /home/frans/qucs-git/release/qucs-0.0.17
abs_top_srcdir = /home/frans/qucs-git/release/qucs-0.0.17
ac_ct_CC = gcc
ac_ct_CXX = g++
am__include = include
am__leading_dot = .
am__quote = 
am__tar = $${TAR-tar} chof - "$$tardir"
am__untar = $${TAR-tar} xf -
bindir = ${exec_prefix}/bin
build = x86_64-unknown-linux-gnu
build_alias = 
build_cpu = x86_64
build_os = linux-gnu
build_vendor = unknown
builddir = .
datadir = ${datarootdir}
datarootdir = ${prefix}/share
docdir = ${datarootdir}/doc/${PACKAGE_TARNAME}
dvidir = ${docdir}
exec_prefix = ${prefix}
host = x86_64-unknown-linux-gnu
host_alias = 
host_cpu = x86_64
host_os = linux-gnu
host_vendor = unknown
htmldir = ${docdir}
includedir = ${prefix}/include
infodir = ${datarootdir}/info
install_sh = ${SHELL} /home/frans/qucs-git/release/qucs-0.0.17/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localedir = ${datarootdir}/locale
localstatedir = ${prefix}/var
mandir = ${datarootdir}/man
mkdir_p = /bin/mkdir -p
oldincludedir = /usr/include
pdfdir = ${docdir}
prefix = /usr/local
program_transform_name = s,x,x,
psdir = ${docdir}
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
srcdir = .
subdirs =  qucs-core qucs-doc asco examples
sysconfdir = ${prefix}/etc
target = x86_64-unknown-linux-gnu
target_alias = 
target_cpu = x86_64
target_os = linux-gnu
target_vendor = unknown
top_build_prefix = ../
top_builddir = ..
top_srcdir = ..
MOCHEADERS = qf_dialog.h qf_box.h
MOCFILES = $(MOCHEADERS:.h=.moc.cpp)
qucsfilter_SOURCES = qf_api.cpp\
       qf_bessel.cpp\
       qf_blinch.cpp\
       qf_butcheb.cpp\
       qf_cauer.cpp\
       qf_common.cpp\
       qf_comp.cpp\
       qf_filter.cpp\
       qf_icheb.cpp\
       qf_legendre.cpp\
       qf_matrix.cpp\
       qf_optimize.cpp\
       qf_poly.cpp\
       qf_qr.cpp\
       qf_tform.cpp\
       qf_zigzag.cpp\
       qf_main.cpp\
       qf_settings.cpp\
       qf_dialog.cpp\
       qf_box.cpp

nodist_qucsfilter_SOURCES = $(MOCFILES)
AM_CPPFLAGS = $(X11_INCLUDES) $(QT_INCLUDES)
qucsfilter_LDFLAGS = $(X11_LDFLAGS) $(QT_LDFLAGS)
qucsfilter_LDADD = $(X11_LIBS) $(QT_LIBS)
noinst_HEADERS = $(MOCHEADERS) \
       qf_api.h\
       qf_bessel.h\
       qf_blinch.h\
       qf_butcheb.h\
       qf_capacity.h\
       qf_cauer.h\
       qf_common.h\
       qf_comp.h\
       qf_filter.h\
       qf_icheb.h\
       qf_legendre.h\
       qf_matrix.h\
       qf_poly.h\
       qf_qr.h\
       qf_tform.h\
       qf_transform.h\
       qf_settings.h\
       qf_zigzag.h

SUFFIXES = .moc.cpp
CLEANFILES = *~
MAINTAINERCLEANFILES = Makefile.in *.moc.cpp
DISTCLEANFILES = *.moc.cpp
all: all-am

.SUFFIXES:
.SUFFIXES: .moc.cpp .cpp .h .o .obj
$(srcdir)/Makefile.in:  $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      ( cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh ) \
	        && { if test -f $@; then exit 0; else break; fi; }; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --gnu qucs-filter-v2/Makefile'; \
	$(am__cd) $(top_srcdir) && \
	  $(AUTOMAKE) --gnu qucs-filter-v2/Makefile
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

$(top_srcdir)/configure:  $(am__configure_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(ACLOCAL_M4):  $(am__aclocal_m4_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(am__aclocal_m4_deps):

clean-noinstPROGRAMS:
	-test -z "$(noinst_PROGRAMS)" || rm -f $(noinst_PROGRAMS)
qucsfilter$(EXEEXT): $(qucsfilter_OBJECTS) $(qucsfilter_DEPENDENCIES) $(EXTRA_qucsfilter_DEPENDENCIES) 
	@rm -f qucsfilter$(EXEEXT)
	$(qucsfilter_LINK) $(qucsfilter_OBJECTS) $(qucsfilter_LDADD) $(LIBS)

mostlyclean-compile:
	-rm -f *.$(OBJEXT)

distclean-compile:
	-rm -f *.tab.c

include ./$(DEPDIR)/qf_api.Po
include ./$(DEPDIR)/qf_bessel.Po
include ./$(DEPDIR)/qf_blinch.Po
include ./$(DEPDIR)/qf_box.Po
include ./$(DEPDIR)/qf_box.moc.Po
include ./$(DEPDIR)/qf_butcheb.Po
include ./$(DEPDIR)/qf_cauer.Po
include ./$(DEPDIR)/qf_common.Po
include ./$(DEPDIR)/qf_comp.Po
include ./$(DEPDIR)/qf_dialog.Po
include ./$(DEPDIR)/qf_dialog.moc.Po
include ./$(DEPDIR)/qf_filter.Po
include ./$(DEPDIR)/qf_icheb.Po
include ./$(DEPDIR)/qf_legendre.Po
include ./$(DEPDIR)/qf_main.Po
include ./$(DEPDIR)/qf_matrix.Po
include ./$(DEPDIR)/qf_optimize.Po
include ./$(DEPDIR)/qf_poly.Po
include ./$(DEPDIR)/qf_qr.Po
include ./$(DEPDIR)/qf_settings.Po
include ./$(DEPDIR)/qf_tform.Po
include ./$(DEPDIR)/qf_zigzag.Po

.cpp.o:
	$(CXXCOMPILE) -MT $@ -MD -MP -MF $(DEPDIR)/$*.Tpo -c -o $@ $<
	$(am__mv) $(DEPDIR)/$*.Tpo $(DEPDIR)/$*.Po
#	source='$<' object='$@' libtool=no \
#	DEPDIR=$(DEPDIR) $(CXXDEPMODE) $(depcomp) \
#	$(CXXCOMPILE) -c -o $@ $<

.cpp.obj:
