=== qucs-core/debian/changelog ===
qucs-core (0.0.17-1) unstable; urgency=low

  * New upstream release.

 -- Valentyn Pavliuchenko <valentyn.pavliuchenko@gmail.com>  Sat, 24 Nov 2012 20:13:29 +0200
