=== debian/control ===
Source: qucs
Section: electronics
Priority: optional
Maintainer: José L. Redrejo Rodríguez <jredrejo@debian.org>
Homepage: http://qucs.sourceforge.net
Build-Depends: debhelper (>> 4.0.0),autotools-dev, libqtcore4, libqt4-qt3support, libqt4-dev, build-essential, qt4-qmake, libx11-dev
Standards-Version: 3.8.1

Package: qucs
Architecture: any
Depends: ${shlibs:Depends}, perl, libqtcore4, libqt4-qt3support
Recommends: freehdl, verilog, octave
Description: Quite Universal Circuit Simulator
 Qucs is an integrated circuit simulator which means you are able
 to setup a circuit with a graphical user interface (GUI) and simulate
 the large-signal, small-signal and noise behaviour of the circuit.
 After that simulation has finished you can view the simulation
 results on a presentation page or window.
